{% extends 'apq8016-sbc-uboot.jinja2' %}
{% set exclusive = 'True' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command reboot --port 9 --delay 50' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command off --port 9' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command on --port 9' %}
{% set connection_command = 'telnet lkft-slave04 7109' %}
{% set bootloader_prompt = 'dragonboard410c =>' %}
{% set uboot_interrupt_newline = False %}
{% set interrupt_char = ' ' %}
{% set uboot_needs_interrupt = True %}
{% set booti_kernel_addr = '0x80080000' %}
{% set booti_dtb_addr = '0x83000000' %}
{% set booti_ramdisk_addr = '0x83e00000' %}
